accordion-stylesheets:
  version: 1.x
  js:
    assets/js/accordion.js: {}
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupalSettings

teaser-list-stylesheets:
  version: 1.x
  css:
    layout:
      assets/css/teaser-list.css: {}
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupalSettings

featured-banner-stylesheets:
  version: 1.x
  css:
    layout:
      assets/css/featured-banner.css: {}
  js:
    assets/js/featured-banner.js: {}
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupalSettings

event-grid-stylesheets:
  version: 1.x
  css:
    layout:
      assets/css/event-grid.css: {}
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupalSettings

countdown-stylesheets:
  version: 1.x
  js:
    assets/js/countdown.js: {}
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupalSettings

horizontal-boxes-stylesheets:
  version: 1.x
  css:
    layout:
      //framework.web.cern.ch/framework/3.0/js/owlcarousel/css/owl.carousel.css:
        {}
      //framework.web.cern.ch/framework/3.0/js/owlcarousel/css/owl.theme.default.css:
        {}
  js:
    //framework.web.cern.ch/framework/3.0/js/owlcarousel/js/owl.carousel.js: {}
    //framework.web.cern.ch/framework/3.0/js/owlcarousel/js/owl.carousel2.thumbs.js:
      {}
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupalSettings
